NVUNDEFINESPACESPECIAL(1)

NAME
nvundefinespacespecial - Runs TPM2_NV_UndefineSpaceSpecial

DESCRIPTION
--version-string=v1045 is not a valid option

nvundefinespacespecial

Runs TPM2_NV_UndefineSpaceSpecial

-ha NV index handle

-pwdp password for platform (default empty)

-pwdn password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvundefinespacespecial

Runs TPM2_NV_UndefineSpaceSpecial

-ha NV index handle

-pwdp password for platform (default empty)

-pwdn password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvundefinespacespecial is maintained as a Texinfo manual. If the info and nvundefinespacespecial programs are properly installed at your site, the command

    info nvundefinespacespecial

should give you access to the complete manual.